Skip to content

Delete Payment

Request

Security
OAuth2ClientCredentials(Required scopes: organization:payflow:update)
Path
payflow_idstring(Payflow Id)required
Any of:
string
Headers
X-Organization-Idstring(X-Organization-Id)

Required if the account is part of multiple organizations. If the account only has access to one organization, this header is not required.

DELETE
/api/payments/{payflow_id}
curl -i -X DELETE \
  'https://api.spense.no/api/payments/{payflow_id}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
  -H 'X-Organization-Id: string'

Responses

Successful Response

Bodyapplication/json
property name*anyadditional property
Response
{}